ZLM 7.2 OES Patch Bundles are Downgrading Installed Packages

  • 3013653
  • 01-Oct-2007
  • 27-Apr-2012

Environment

Novell Open Enterprise Server (OES)
Novell ZENworks 7.2 Linux Management - ZLM7.2

Situation

Applying a number of patch bundles to an agent may lead to older patches being installed last. This will then downgrade any newer packages already installed on the agent.

Resolution

To obtain access to the Interim Release 1 with the fix for this problem, Send an email to zen.feedback@novell.comwith the subject of "ZLM7.2 Hot Patch". An email reply will be sent with instructions on how to obtain the Interim Release rpms.
Ensure after installing the rpms to follow the instructions in the readme for zlm72hp5-tid.tar.gz "ZLM 7.2 Upgrade to IR 1 from ZLM 7.2" found at Novell Downloads

Additional Information

With ZLM 7.2 Interim Release 1 patches are now sorted and installed by patch number so that the older patches (lower numbers) are installed before newer ones.

Feedback service temporarily unavailable. For content questions or problems, please contact Support.